@model List<EL.Models.PostModel>
@{
    Layout = "~/Views/Shared/_Layout.cshtml";
}

<h1>Posts</h1>
<table class="table table-bordered table-hover">
    <thead>
        <tr>
            <th>Id</th>
            <th>Title</th>
            <th>Content</th>
            <th>Date</th>
            <th>Commenters</th>
        </tr>
    </thead>
    <tbody>
        @foreach (var item in Model)
        {
            <tr>
                <td>@item.Id</td>
                <td>@item.Title</td>
                <td style="width:50%">@item.Content</td>
                <td>@item.CreatedAt</td>
                <td>
                    @foreach (var comment in item.Comments)
                    {
                        @comment.Content
                        @(comment.User.FirstName + " " + comment.User.LastName + " " + comment.CreatedAt) <br />
                    }
                </td>
            </tr>
        }
    </tbody>
</table>